/////////////////////////////////////////////////////////////
// Gestion de la configuration des règles métiers.
/////////////////////////////////////////////////////////////
'use strict';
define(function() {
  var gcelement = function($filter, $rootScope) {
    return {
      templateUrl: 'js/XG/modules/tools/views/directives/Majic.html',
      restrict: 'EA',
      controller: 'MajicCtrl',
      link: function() {},
    };
  };

  gcelement.$inject = ['$filter', '$rootScope'];
  return gcelement;
});
